مساحات العمل
الحصول على مساحة عمل
يرجع تفاصيل مساحة عمل هيكلية.
GET
/
v1
/
public
/
accounts
/
{account_id}
/
workspaces
/
{workspace_id}
الحصول على مساحة عمل
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/workspaces/{workspace_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/workspaces/{workspace_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/workspaces/{workspace_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"status": "active",
"updated_at": "2023-11-07T05:31:56Z"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}التفويضات
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
الاستجابة
الحساب UUID الذي يمتلك مساحة العمل
UUID مساحة العمل
اسم عرض مساحة العمل
الطابع الزمني لإنشاء مساحة العمل
حالة دورة حياة مساحة العمل
الطابع الزمني لآخر تحديث لمساحة العمل
هل كانت هذه الصفحة مفيدة؟
⌘I
الحصول على مساحة عمل
